PHPAMX Main.PHP Remote File Include Vulnerability

Bugtraq ID: 20601
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 18 2006 12:00AM
Updated: Oct 19 2006 05:24PM
Credit: MP is credited with the discovery of this vulnerability.
Vulnerable: phpamx phpamx 0.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus